#text_position {
	margin-top:6%;
	padding:0 5%;
}

.box {
	max-height: 190px;
}

#text_position h1 {
	visibility:hidden;
}

#text_position span {
	color:#BC0A08;
	display:block;
	font-weight:bold;
}

#process_bar span {
	font-size:1em;
}

#process_bar #process_reg_half.process_box {
    margin-left:14%;
}

#process_bar .process_box {
	width:24%;
}


@media (max-width:790px) {
	#process_bar #process_info img {
		display:none;
	}

	#process_bar #process_info {
		width:auto;
		float:none;
		clear:both;
		height:auto;
		background:#008000 url("/_global/wingame/51/images/top_middle.jpg") repeat-x scroll left bottom
	}

	#process_bar #process_info #process_info_text {
		width:auto;
		padding:0.5em 1em;
		position:static;
		top:0;
		text-align:center;
	}

	#process_bar .process_box {
		height:25px;
	}
}

@media (max-width:600px) {
	#page_reg_half #process_bar_one {
		font-size:1.5em;
	}

	#process_bar #process_reg_half.process_box {
	    margin-left:0;
	}

	#process_bar .process_box {
		width:34.333333%;
	}

	#page_logout #process_bar #process_logout.process_box {
	    float:right;
	}
}

@media (max-width:400px) {
	#page_reg_half #process_bar_one {
		font-size:1.1em;
	}

	#process_bar span {
		font-size:0.9em;
	}
}

#perl_error h3 {
	font-size:1.2em;
	line-height:1.2;
	margin:0;
}

#perl_error ul {
	margin-top:10px;
}

#voucher_selection h2 {
	line-height:1.2em;
	padding:10px 0;
}

.formrow select {
	height:25px;
}

span.mooli_error {
	line-height:13px;
	padding:3px 15px 0 18px;
	height:21px;
	top:5px;
	width:157px;
}

input.checkbox.mooli_error,
input.radio.mooli_error {
	border:0 !important;
}
#footer {
	margin-top: 40px;
}

#footer p {
	padding-bottom:1em;
}
#page_reg_full #bottom_line,
#page_survey #bottom_line,
#page_multicoreg #bottom_line,
#page_skill #bottom_line,
#page_logout #bottom_line,
#page_doi #bottom_line {
    display: none;
}
#page_reg_half .formrow label,
#page_reg_full .formrow label {
    padding-top: 5px;
    color: #009A4C;
    text-transform: uppercase;
    text-align: left;
}
#page_reg_half .formrow,
#page_reg_full .formrow {
    box-sizing:border-box;
}
#page_reg_half .formrow input.text,
#page_reg_half .formrow select,
#page_reg_full .formrow input.text,
#page_reg_full .formrow select {
    box-sizing: border-box;
    background-color: transparent;
    border-color: transparent;
	height: auto;
	line-height: 20px;
}
#page_reg_half span.status,
#page_reg_full span.status {
    top: 0px;
}
/* pregame */
#page_pregame #text_position {
	margin-top:8%;
}

#page_pregame #text_position h1 {
	font-size:3em;
	visibility:visible;
}



#page_reg_half #bottom_line,
#page_reg_full #bottom_line {
	display:none;
}





/* reg_half */
#page_reg_full .formrow label {
    width: 110px;
}
#page_reg_half .formrow input.text {
    margin: auto;
    float: none;
}
#page_reg_half #label_gender {
	display:none;
}
#page_reg_half #label_gender_male,
#page_reg_half #label_gender_female {
    display: inline-block;
    color: #0D0000;
}
#page_reg_half .formrow_firstname,
#page_reg_half .formrow_lastname,
#page_reg_half .formrow_email {
    border: 2px solid #808080;
    padding: 0px 2px;
    margin: 5px 0px;
    border-radius: 5px;
}
#page_reg_half .formrow_agb {
	width:82%;
}
#page_reg_half span.mooli_error {
    left: 555px;
}
#page_reg_half .formrow_firstname span.mooli_error,
#page_reg_half .formrow_agb span.mooli_error {
	background:url("/_global/images/moolidator/status_error_right_big.png") no-repeat left top transparent;
	height:30px;
	padding-top:1px;
}
#page_reg_half span.mooli_success,
#page_reg_half span.mooli_edit {
    left: 557px !important;
}

/* reg_full */
#page_reg_full .formrow label {
    width: 160px;
}

@media (max-width:560px) {
#page_reg_full .formrow label {
    width: 100%;
}
}
#page_reg_full .formrow_streetnr,
#page_reg_full .formrow_province_of_newzealand,
#page_reg_full .formrow_city_of_newzealand,
#page_reg_full .formrow_tel_areacode_newzealand,
#page_reg_full .formrow_tel_number_newzealand,
#page_reg_full .formrow_dayofbirth {
    border: 2px solid #808080;
    padding: 0px 2px;
    margin: 5px 0px;
    border-radius: 5px;
}
#page_reg_full #streetnr,
#page_reg_full #tel_areacode_newzealand {
	width:17.2727%;
}

#page_reg_full #street,
#page_reg_full #tel_number_newzealand {
	width: 52%;
	margin-left: 0.727273%;
}

#page_reg_full .formrow_country {
	display:none;
}

#page_reg_full #province_of_newzealand {
	width:70%;
}

#page_reg_full #city_of_newzealand {
	width: 52%;
}

#page_reg_full #zipcode_of_newzealand {
	width:17.2727%;
	margin-left: 0.727273%;
}

#page_reg_full .formrow_tel_areacode_newzealand .field_clue,
#page_reg_full .formrow_tel_number_newzealand .field_clue {
	clear:both;
	float:none;
	display:block;
	padding:2px 0 0 160px;
}

#page_reg_full span.mooli_error {
    left: 555px;
}
#page_reg_full .formrow_tel_areacode_newzealand span.mooli_error,
#page_reg_full .formrow_tel_number_newzealand span.mooli_error,
#page_reg_full .formrow_dayofbirth span.mooli_error {
	background:url("/_global/images/moolidator/status_error_right_big.png") no-repeat left top transparent;
	height:30px;
	top:2px;
	padding-top:1px;
}
#page_reg_full span.mooli_success,
#page_reg_full span.mooli_edit {
    left: 557px !important;
}

#page_reg_full .formrow_dayofbirth .inline {
	line-height:25px;
	float:left;
	width:10px;
	text-align:center;
}

#page_reg_full .formrow_dayofbirth .field_note {
	line-height:25px;
	float:left;
	margin:0 0 0 4px;
}

#page_reg_full #dayofbirth,
#page_reg_full #monthofbirth {
	width:60px;
}

#page_reg_full #yearofbirth {
	width:80px;
}

/* 147969 BEGIN -> */
#page_reg_full #top_line {
	display: none;
}
#page_reg_full #process_bar {
	margin-top: 15px;
}
@media (max-width: 790px) {
	#page_reg_full #process_bar {
		margin-top: 0;
	}
}
/* 147969 END <- */

.banner p {
    display: block;
    width: 100%;
    float: left;
    font-weight: bold;
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 15px;
    text-align: center;
}

@media (max-width:790px) {
	h1 {
		font-size:2.2em;
	}

	#page_reg_half .formrow span.mooli_error,
	#page_reg_full .formrow span.mooli_error {
		float:none;
		text-align:left;
		top:0;
		width:100%;
		height:auto;
		left:0px;
		margin:0 0 2px;
		padding:5px 0 5px 5px;
		background:#CC0000;
	}
}


@media (max-width:480px) {
	#text_position {
		margin-top:7%;
	}

	h1 {
		font-size:2.1em;
	}

	#page_pregame #text_position h1 {
		font-size:3em;
	}

	#page_reg_full #streetnr {
		width:28.5%;
	}

	#page_reg_full #street {
		width:68.5%;
		margin-left:2%;
	}

	#page_reg_full #province_of_newzealand {
		width:99%;
	}

	#page_reg_full #city_of_newzealand {
		width:72%;
	}

	#page_reg_full #zipcode_of_newzealand {
		width:25%;
		margin-left:2%;
	}

	#page_reg_full #tel_areacode_newzealand {
		width:17%;
	}

	#page_reg_full #tel_number_newzealand {
		width:80%;
		margin-left:2%;
	}

	#page_reg_full .formrow_tel_areacode_newzealand .field_clue,
	#page_reg_full .formrow_tel_number_newzealand .field_clue {
		padding-left:0;
	}

	#personal_button_center a {
		font-size:16px;
	}
}

@media (max-width:400px) {
	#voucher_img img {
		width:auto;
		max-height:45px;
	}

	#footer a.footerlink {
		width:auto;
	}

	#page_reg_half #gender_male {
		margin-left:0;
	}
}

#page_logout #banner_left, #page_logout #banner_right, #page_doi #banner_left, #page_doi #banner_right {
	min-height: 350px;
	height:100%;
	margin-bottom:1em;
}

@media (max-width:610px) {
	#page_logout #banner_left, #page_logout #banner_right, #page_doi #banner_left, #page_doi #banner_right {
		width:100%;
	}
}

#page_logout .local_external iframe{
	width: 100%;
	max-width:900px;
	height: 200px;
	background-color: blue;
	position: relative;
	margin:50px auto 20px auto;
}

@media (max-width:930px) {
	#page_logout .local_external iframe {
		height:320px;
	}
}

@media (max-width:600px) {
	#page_logout .local_external iframe {
		height:570px;
	}
}

@media (min-width:601px) and (max-width:898px){
	#page_logout .local_external iframe {
		height: 405px;
	}
}

/* Logout  Task 0148429*/
@media (max-width:600px) {
	#page_logout #top_line_1,
	#page_logout #top_line_3{
		display:none;
	}

	#page_logout #text_position {
		margin-top:1%;
	}
	
}